<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Disable WFC registration when airplane mode  -->
    <boolean name="wos_flight_mode_support_bool" value="false" />
</carrier_config>
